html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}

body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

footer{
	clear: both;
	position: relative;
    z-index: 10;
    /*height: 3em;
    margin-top: -3em;*/
}

ul {
	margin-left: 0;	
	list-style: none;
	
}


blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-weight: bold;
	font-style: italic;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

hr {
	display: block;
	margin: 1em 0;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
}

input,
select {
	vertical-align: middle;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

.dark {
	background: #1c1c1e;
}

.dark * {
	color: #fff;
}

.dark a,
.dark a:visited {
	color: #f45376;
}

.dark a:hover,
.dark a:visited:hover {
	text-decoration: underline;
}

.dark a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	color: #fff;
}

.dark a.button:hover {
	background: #fff;
	color: #000;
}

.dark a.button.fill {
	background: #fff;
	color: #000;
}

.dark a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.dark code,
.dark pre {
	background-color: rgba(248, 248, 248, 0.1);
}

.dark + .triangle:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.light {
	background: #fff;
}

.light * {
	color: #000;
}

.light a,
.light a:visited {
	color: #f45376 !important;
}

.light a:hover,
.light a:visited:hover {
	text-decoration: underline;
}

.light a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.light a.button:hover {
	background: #000;
	color: #fff;
}

.light a.button.fill {
	background: #000;
	color: #fff;
}

.light a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.light code,
.light pre {
	background-color: #f8f8f8;
}

.light + .triangle:before {
	border-color: transparent transparent transparent #fff;
}

.yellow {
	background: #FFCC01;
}

.yellow * {
	color: #000;
}

.yellow a,
.yellow a:visited {
	color: #f42146;
}

.yellow a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.yellow a.button:hover {
	background: #000;
	color: #FFCC01;
}

.yellow a.button.fill {
	background: #000;
	color: #FFCC01;
}

.yellow a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.yellow + .triangle:before {
	border-color: transparent transparent transparent #FFCC01;
}

.blue {
	background: #51c1f5;
}

.blue * {
	color: #fff;
}

.blue a,
.blue a:visited {
	text-decoration: underline;
}

.blue a:hover,
.blue a:visited:hover {
	text-decoration: none;
}

.blue a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	text-decoration: none;
}

.blue a.button:hover {
	background: #fff;
	color: #51c1f5;
}

.blue a.button.fill {
	background: #fff;
	color: #51c1f5;
}

.blue a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.blue + .triangle:before {
	border-color: transparent transparent transparent #51c1f5;
}

.purple {
	background: #C2357B;
}

.purple * {
	color: #fff;
}

.purple a,
.purple a:visited {
	text-decoration: underline;
}

.purple a:hover,
.purple a:visited:hover {
	text-decoration: none;
}

.purple a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	text-decoration: none;
}

.purple a.button:hover {
	background: #fff;
	color: #C2357B;
}

.purple a.button.fill {
	background: #fff;
	color: #C2357B;
}

.purple a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.purple + .triangle:before {
	border-color: transparent transparent transparent #C2357B;
}

.round {
	border-radius: 50%;
}

.text--center {
	text-align: center;
}

.text--center .seperator {
	margin-right: auto;
	margin-left: auto;
}

.center,
.center img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

body {
	font-family: "Lato", 宋体,sans-serif;
	line-height: 1.4;
}

h1 {
	font-weight: 900;
}

h2,
h3,
h4 {
	font-weight: 700;
}

h1 {
	letter-spacing: -.2px;
	font-size: 2rem;
}

h2 {
	font-size: 1.60rem;
	font-weight: 900;
}

h3 {
	font-size: 1.3rem;
}

h4 {
	font-size: 1.1rem;
	margin-bottom: 3px;
}

h5 {
	font-size: 1rem;
	font-weight: 400;
	margin: 0;
}

h5 + * {
	margin-bottom: 20px;
}

h5 a {
	font-size: inherit;
	font-family: inherit !important;
}

strong {
	font-weight: 900;
}

p,
blockquote,
li,
a {
	font-size: 1rem;
	line-height: 1.6;
	letter-spacing: 0.2px;
}

p,
blockquote,
li {
	color: #4d4d4d;
	font-weight: 400;
}

a,
a:visited {
	text-decoration: none;
	width: auto;
	white-space: nowrap;
}

blockquote {
	color: #2c2c2c;
	font-size: 1.2rem;
}

blockquote:before,
blockquote:after {
	display: inline-block;
	padding: 0 2px;
	font-size: 1.4rem;
	content: '"';
}

a.button {
	border-radius: 3px;
	padding: 8px 18px !important;
	margin-top: 20px;
	/*font-family: "Lato", sans-serif !important;*/
	font-size: 1rem;
	background: transparent;
	transition: all .2s ease-in-out;
}

a.button:hover {
	background: #000;
	color: #fff;
	text-decoration: none !important;
}

a.button.fill {
	background: #000;
	color: #fff;
}

a.button.fill:hover {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-decoration: none;
}

html,
body {
	width: 100%;
	height:100%;
	overflow-x: hidden;
}

body {
	background: #f4f4f4;
	min-height: 100%;
	min-width: 100%;
	font-size: 17px;
}

*[role="content"] {
	position: relative;
	min-height: calc(100vh - 486px);
}

header {
	background-image: url("/media/1050/headerimage.jpg");
	padding: 0;
	position: relative;
	height: 180px;
}

header .container {

	padding: 0;
	margin:0 auto;
	max-width: 1060px;

}

.row {
	margin: 0;
	width:100%;
	height:100%;
}



.brand {
	margin: 0 auto;
	width: 230px;
	height:117px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	opacity: 0.9;
}

#toggle {
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-40%);
	-ms-transform: translateY(-40%);
	transform: translateY(-40%);
}

.toggle {
	position: relative;
	z-index: 999;
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.toggle .cross {
	transition-duration: 0s;
	transition-delay: .1s;
}

.toggle .cross span:before {
	transition-property: margin,  -webkit-transform;
	transition-property: margin,  transform;
	transition-duration: .1s;
	transition-delay: .1s,  0;
}

.toggle .cross span:after {
	transition-property: margin,  -webkit-transform;
	transition-property: margin,  transform;
	transition-duration: .1s;
	transition-delay: .1s,  0;
}

.toggle .cross.open span {
	background-color: transparent;
	transition-delay: .1s;
}

.toggle .cross.open span:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	transition-delay: 0,  .1s;
	background-color: #c6c5cd;
}

.toggle .cross.open span:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition-delay: 0,  .1s;
	background-color: #c6c5cd;
}

.toggle span {
	margin: 0 auto;
	position: relative;
	z-index: 999;
	top: 12px;
	width: 25px;
	height: 2px;
	background-color: #fff;
	display: block;
}

.toggle span:before,
.toggle span:after {
	position: absolute;
	content: '';
	width: 25px;
	height: 2px;
	background-color: #fff;
	display: block;
}

.toggle span:before {
	margin-top: -7px;
}

.toggle span:after {
	margin-top: 7px;
}

/*nav {
	z-index: 999;
	background: rgba(0, 0, 0, 0.95);
	text-align: left;
	left: 0px;
	right: 0px;
	display: block;
	position: relative;
	transition: height 300ms ease-in-out;
	margin: 0 auto;
    width: 100%;
}*/

.TopNav > ul {
	padding: 0;
	position: relative;
	/*display: inline-table;*/
	width: 50%;
	padding-left:20px;
	height:100%;
}

.TopNav > ul li {
	position: relative;
	/*font-family: "Lato", sans-serif;*/
}

.TopNav > ul li a{
	cursor: pointer;
	display: block;
	padding: 3px 0 3px 20px;
	font-size: 13px;
	font-weight: 700;
	color: rgba(255, 255, 255, 0.75);
	height:100%;
	
}

.TopNav > ul li span {
	cursor: pointer;
	display: block;
	padding: 0px;
	font-size: 13px;
	font-weight: 700;
	color: rgba(255, 255, 255, 0.75);
	height:100%;
}

.content a, .content a:hover {
	color: rgba(0,0,0,0.75);
}

.TopNav > ul li a:hover,
.TopNav > ul li span:hover {
	color: #fff;
}

.TopNav > ul li span {
	cursor: default;
}

.TopNav > ul li:after {
	content: "";
	clear: both;
	display: block;
}

.TopNav > ul li.selected > a,
.TopNav > ul li.selected span {
	color: #fff;
	font-weight: 700;
	width:100%;
}

.TopNav li > ul {
	/*position: absolute;*/
}

.TopNav li > ul li {
	float: none;
	display: block;
	position: relative;
}

.TopNav li > ul li a:hover {
	color: #fff;
}

.TopNav li > ul > li > ul {
	/*left: 100%;
	top: 0;
	display: none;*/
}

.dark,
.light,
.yellow,
.blue,
.purple {
	display: block;
	margin: 0 auto;
	padding: 50px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000;
}

.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}

.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}

.dark p,
.light p,
.yellow p,
.blue p,
.purple p,
.dark a,
.light a,
.yellow a,
.blue a,
.purple a,
.dark blockquote,
.light blockquote,
.yellow blockquote,
.blue blockquote,
.purple blockquote,
.dark li,
.light li,
.yellow li,
.blue li,
.purple li {
	font-family: "Merriweather", serif;
}

.dark h1,
.light h1,
.yellow h1,
.blue h1,
.purple h1 {
	margin-bottom: 10px;
}

.dark h2,
.light h2,
.yellow h2,
.blue h2,
.purple h2,
.dark h3,
.light h3,
.yellow h3,
.blue h3,
.purple h3 {
	margin: 0 0 5px;
}

.dark p,
.light p,
.yellow p,
.blue p,
.purple p {
	letter-spacing: 0.2px;
	margin: 0 auto;
}

.dark p + *,
.light p + *,
.yellow p + *,
.blue p + *,
.purple p + * {
	margin-top: 20px;
}

.dark a,
.light a,
.yellow a,
.blue a,
.purple a {
	position: relative;
	display: inline-block;
}

.dark img,
.light img,
.yellow img,
.blue img,
.purple img {
	padding: 20px 0;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 30px 0;
}

.dark li,
.light li,
.yellow li,
.blue li,
.purple li {
	padding: 2px 0 0;
}

.blogarchive div[class^="col-"] {
	margin-bottom: 20px !important;
}

.blogarchive .equal {
	width: 100%;
}

.blogarchive a {
	white-space: normal;
	transition: all 200ms ease;
	padding: 12px 18px;
	background: rgba(0, 0, 0, 0.08);
	display: block;
}

.blogarchive a:hover {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.05);
}

.blogarchive a:hover p {
	color: #2a2a2a;
}

.blogarchive .date {
	font-size: .9rem;
	text-align: right;
	margin-bottom: 5px;
}

.blogarchive h2 {
	font-size: 1.2rem;
	/*font-family: "Lato", sans-serif;*/
	transition: all 200ms ease;
}

.blogarchive p {
	font-size: 1rem;
	color: #7f7d7d;
	transition: all 200ms ease;
}

footer ul {
	margin: 15px auto 0;
	text-align: center;
}

footer ul li {
	position: relative;
	display: block;
	text-align: left;
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 1;
}

footer.dark a {
	color: rgba(255, 255, 255, 0.6) !important;
	font-size: 1rem;
	border-bottom: 1px solid transparent;
	padding-bottom: 3px;
	/*font-family: "Lato", sans-serif;*/
	font-weight: 100;
}

footer.dark a:hover {
	color: rgba(255, 255, 255, 0.9) !important;
	border-bottom: 1px solid #fff !important;
	padding-bottom: 3px;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

blockquote {
	padding: 10px;
	text-align: center;
	position: relative;
	font-size: 1.3rem;
}

blockquote + * {
	padding: 30px 10px;
}

* + ul {
	margin-bottom: 30px;
}

.equal {
	display: table;
	table-layout: fixed;
}

.equal .vcenter {
	display: table-cell;
	vertical-align: middle;
}

.full {
	margin: 0;
	padding: 0 !important;
	overflow: hidden;
}

.full * {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0;
}

.full .wide {
	width: 100%;
	height: auto;
}

.small {
	font-size: .85rem;
}

code,
pre {
	overflow: auto;
	padding: 6px 10px;
	border-radius: 3px;
	background-color: rgba(248, 248, 248, 0.3);
	font-size: .9rem;
	font-family: "Courier 10 Pitch", Courier, monospace;
	line-height: 2.3;
}

.gallery .row > div {
	margin-bottom: 2%;
}

.gallery img {
	margin: 0;
}

.video-wrapper {
	margin: 30px auto;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.breadcrumb {
	background: rgba(0, 0, 0, 0.6);
	transition: all 200ms ease-in-out;
}

.breadcrumb a,
.breadcrumb a:visited {
	color: #fff;
	font-size: 1rem;
}

.breadcrumb:hover {
	background: black;
}

@media (min-width: 768px) {

	
	
.dark,
.light,
.yellow,
.blue,
.purple {
	padding: 20px 0; /*11/1/16 - 80px to 0*/
}

.dark img,
.light img,
.yellow img,
.blue img,
.purple img {
	padding: 0;
}

.blogarchive a {
	background: rgba(0, 0, 0, 0.02);
}

.blogarchive a {
	min-height: 250px;
	overflow: hidden;
}

.blogarchive a:hover h2 {
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}

.breadcrumb {
	padding: 4px 8px;
	position: absolute;
	left: 40px;
	top: 40px;
}

.breadcrumb a {
	font-size: 1.2rem;
}

}

@media (min-width: 992px) {

.triangle + .dark:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.triangle + .light:before {
	border-color: transparent transparent transparent #fff;
}

.triangle + .yellow:before {
	border-color: transparent transparent transparent #FFCC01;
}

.triangle + .blue:before {
	border-color: transparent transparent transparent #51c1f5;
}

.triangle + .purple:before {
	border-color: transparent transparent transparent #C2357B;
}
	
header .TopNav form{
	/*position: absolute; 
	right:10px;
	top:2px;*/
	float:right;	
	display:block;
	margin:0 0 0 10px;
}

#toggle {
	display: none;
}

.TopNav > ul li {
	float: left;
}

.TopNav > ul li:last-child a {
	padding-right: 20px;
}

.TopNav li > .level-3 {
	left: 0;
	top: 100%;
	display: none;
	/*white-space: nowrap;*/
	position: absolute;
	height:410px;
	width: 800px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: left;
	/*background: rgba(0, 0, 0, 0.8);*/
	border-top:0;
	border-left:3px solid rgba(28, 28, 30, 1);
	border-right:3px solid rgba(28, 28, 30, 1);
	border-bottom:3px solid rgba(28, 28, 30, 1);
	padding: 5px 8px 5px 0;
	
}

.TopNav li > ul li a {
	padding: 8px 20px;
	font-size: 15px;
	color: #09c;
	font-weight: 500;
}

.TopNav .has-child:hover > .sublevel,
.TopNav .has-child:hover > .level-4{
	display: block;
}
	
.level-4{
	
}

.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 20px;
}

.triangle {
	position: relative;
}

.triangle img {
	position: relative;
	z-index: 100;
}

.triangle:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 150px 100vw;
	border-color: inherit;
	position: absolute;
	z-index: 120;
}

.triangle + .light,
.triangle + .dark,
.triangle + .blue,
.triangle + .yellow,
.triangle + .purple {
	position: relative;
}

.triangle + .light:before,
.triangle + .dark:before,
.triangle + .blue:before,
.triangle + .yellow:before,
.triangle + .purple:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 0 0 100vw;
	border-color: none;
	position: absolute;
	z-index: 120;
	top: -150px;
}

.video-wrapper {
	margin: 60px auto;
}

}

/*
@media (max-width: 992px) {

body {
	width: 100vw;
	overflow-x: hidden;
}

nav {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 1;
	transition: -webkit-transform 300ms ease-in-out, opacity 300ms ease-in-out;
	transition: transform 300ms ease-in-out, opacity 300ms ease-in-out;
	text-align: center;
	position: absolute;
	top: 144px;
}

nav.open {
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

nav > ul {
	margin: 0;
}

nav > ul li:first-child a {
	padding: 10px 25px;
}

nav > ul li a,
nav > ul li span {
	padding: 25px 25px 10px 25px;
	color: rgba(255, 255, 255, 0.6);
}

nav > ul li.selected > a,
nav > ul li.selected span {
	color: #fff;
	font-weight: 700;
}

nav > ul li.selected ul {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	height: 120%;
}

nav li > ul {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	position: relative;
	text-align: center;
	transition: all 300ms ease-in-out;
	height: 0;
	margin: 0;
}

}
*/

@media (max-width: 992px) and (max-width: 992px) {

nav > ul li.selected ul li a {
	color: #fff;
	font-weight: 500;
}

}

@media (max-width: 768px) {

.breadcrumb {
	text-align: center;
	padding: 20px 0;
	background: black;
}

}

.content{
	background: #f4f4f4 none repeat scroll 0% 0%;
	min-height:500px;
	/*height:inherit;*/ /*caused footer to move up*/
}

/* Product all start here */



.headerContainerLarge{
	height:84%;
}

.headerContainerSmall{
	height:16%;
	background: rgba(28, 28, 30, 0.8) none repeat scroll 0% 0%;	
}

.Trunk{
	float:left;
	/*width: 780px;*/
	padding:10px 0 0 20px;
	height:inherit;
}

.TopNav{
	width:100%;
	padding: 0;
	position: absolute;	
	/*background: rgba(28, 28, 30, 0.8) none repeat scroll 0% 0%;	
	left:0;*/
	z-index:999;
	height:100%;
}

.TopNavWrap{
	height:100%;
}

.topNavSpan{
	padding: 5px 0 5px 20px;
}

/*nav .liLevel-3{
	height:400px;
	float:left;
	width: 190px;
	border-left:1px solid lightgray;
}

nav .liLevel-3 a{
	white-space:normal;
}

nva .liLevel-4{
	float: none;
}

nav .liLevel-4 a{
	font-size:12px;
	line-height: 1;
}*/

.SideNav{
	float:right;
	width:240px;
	margin-top:10px;
}

.SideNav ul li ul{
	display:none;
	margin-left:26px;
	list-style-type: none;
}

.SideNav ul li.active ul{
	display:block;
}

.SideNav ul li.active li{
	display:block;
}

.SideNav ul li a{
	padding: 5px 20px;
}

.SideNav ul li ul li a{
	margin-left:7px;
	padding: 5px 0;
}


.customBox{
	border-style: solid;
    border-width: 1px;
	border-color: #6cf;	
    width: 100%;
	 padding: 5px;
    
}

.SideNav .customBox{
	margin:20px 0;
}

.boxHeader{
	font-size:14px;
	padding:0;
	margin:0 0 10px;
}

.boxBody{
	padding:10;
}

.boxBody a{
	display:block;
	margin:30px;
	white-space:normal;
	
}

.wordWrap{
	white-space: pre-wrap;      /* CSS3 */   
   	white-space: -moz-pre-wrap; /* Firefox */    
   	white-space: -pre-wrap;     /* Opera <7 */   
   	white-space: -o-pre-wrap;   /* Opera 7 */    
   	word-wrap: break-word;      /* IE */
	font-size: 13px;
}

/* Home */
#topBanner {
	width:100%;
	height:300px;
	
	position:relative;
}

.topBannerA{
	float:left;
	display:block;
	padding: 20px;
}

#topBanner .topBannerDescription{
	float:left;
	width: 300px; 
	padding: 20px;
}

.news{
	background: #f4f4f4  none repeat scroll 0 0;
    height: 299px;
    position: absolute;
    right: 50px;
    top: 0;
    width: 240px;
}

#topBanner .customBox{
	border:0;
}

#topBanner .boxHeader{
	margin:0 0 10px 0;
	background-color:rgba(0,0,0,0);
	padding:5px 0 0 5px;
}

#topBanner .boxBody{
	padding:0;
}

.home-dietary{
	width:100%;
	height:400px;
	margin-top:20px;
	border:1px solid #dbdbdb;
	background:#fff;
}

.home-dietary-menu{
	height:50%;float:left;padding:10px 20px;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background:rgba(0, 0, 0, 0) url('/media/1113/bg1.png') repeat scroll 0 0;
}

.home-dietary-first3{
	height:50%;
	display:block;
	float:left;
	padding:20px;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}
.home-dietary-topRight{
	height:50%;display:block;float:left;padding:20px;border-bottom:1px solid #dcdcdc;
}

.home-dietary-bottom4{
	height:50%;display:block;float:left;padding:20px;border-right:1px solid #dcdcdc;
}

.home-dietary-bottomRight{
	height:50%;display:block;float:left;padding:20px;
}

.home-beauty{
	width:100%;height:400px;margin-top:20px;border:1px solid #dbdbdb;background:#fff;
}

.home-beauty-link{
	height:100%;float:left;padding:20px;border-right:1px solid #dcdcdc;
}

.home-beauty-right-content{
	height:100%;
	float:left;
	padding:0;
}

.home-souvenirs{
	width:100%;height:330px;margin-top:20px;border:1px solid #dbdbdb;background:#fff;
}

.home-souvenirs-link{
	height:100%;float:left;padding:20px;border-right:1px solid #dcdcdc;position:relative;
}

.home-souvenirs-name-div{
	float:right;
	width:50%;
	margin-left:20px;
	height:100%;
	display:block;
}

.home-souvenirs-right-content{
	height:100%;
	float:left;
	padding:0;
}

.home-baby{
	width:100%;
	height:400px;
	margin-top:20px;
	border:1px solid #dbdbdb;
	background:#fff;
}

.home-baby-link{
	height:100%;float:left;padding:20px;border-right:1px solid #dcdcdc;
}

.home-baby-right-content{
	height:100%;
	float:left;
	padding:0;
}

.home-Category{
	border:1px solid #6cf;
	width:100%;
	
}

.logoAnchor{
	margin:10px auto;
	display:block;
}

/* Menus or Navigations */
.isAllCategories {
	background:#92d050;
	width:34%; /* 1060px/180px = 5.8889; => 1/5.889 = 16.9% = 17% */
	height:100%;
}

.In-Home{
	display:block;
}

.Not-In-Home{
	display:none;
}

.isAllCategories:hover .Not-In-Home{
	display:block;
}

.AllCategoriesMenus{
	background:#f4f4f4;
	width:100%;
	height:300px;
	/*position:absolute;
	top:31px;
	left:0;*/
}


.AllCategoriesMenus ul {	
	list-style:outside none none;
	height: 100%;
}

.AllCategoriesMenus a {	
	white-space:normal;
}

.AllCategoriesMenus .level-3{
	padding-top:1px;
}

.AllCategoriesMenus .liLevel-3{
	height: 25%;
	border-bottom:1px solid #fff;
	width:100%;
}

.AllCategoriesMenus .level-3 .aLevel-3{
	line-height: 100%;
    white-space: normal;
	display:block;
	padding:20px 20px 0 20px;
	height:100%;
	color:#222;
	font-weight:400;
}

.AllCategoriesMenus .level-3 .aLevel-3:hover{
	background:#92d050;
	color:white;
}

.AllCategoriesMenus .has-child:hover > .sublevel,
.AllCategoriesMenus .has-child:hover > .level-4,
.AllCategoriesMenus .has-child:hover > .level-5{
	display: block;
}

.AllCategoriesMenus li > .level-4 {
	left: 172px;
	top: 0;
	display: none;
	/*white-space: nowrap;*/
	position: absolute;
	height:300px;
	width: 577px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: left;
	/*background: rgba(0, 0, 0, 0.8);*/
	border-top:0;
	border:1px solid lightgray;
	padding: 5px 8px 5px 0;
	
}

.light-color4{
	background:rgba(247, 247, 247, 0.8) none repeat scroll 0 0;
}

.AllCategoriesMenus .liLevel-4{
	height:100%;
	float:left;
	width: 25%;
	border-left:1px solid lightgray;
}

.AllCategoriesMenus .aLevel-4{
	display: block;
    font-size:13px;
    line-height: 100%;
    padding: 10px 10px 0;
	height: 40px;
	color:#222;
}

.AllCategoriesMenus .aLevel-4:hover{
	color:#09c;
}

.AllCategoriesMenus .liLevel-5{
	float:none;	
	padding:10px 0;
    line-height: 80%;
}

.AllCategoriesMenus li > .level-5{
   	position: relative;
	margin-left:20px;
	padding-right:5px;
}

.AllCategoriesMenus .aLevel-5{
	font-size:12px;
	line-height: 100%;
	padding:0;
	color:#222;
}

.AllCategoriesMenus .aLevel-5:hover{
	color:#09c;
}

.AllCategoriesMenus .aMore{
	float:right;
	font-size:12px;
}


.AllCategoriesMenus li > .id-0{
	top:0; /* 300/4 - 300/4 */
}

.AllCategoriesMenus li > .id-1{
	top:-75px; /* -300/4 */
}

.AllCategoriesMenus li > .id-2{
	top:-150px; /* -2 * 300/4 */
}

.AllCategoriesMenus li > .id-3{
	top:-225px; /* -3 * 300/4 */
}

.catMenuSpan{
	font-size:13px;
	font-weight:700;
}

/* Landing */
.Trunk .Landing-Category{
	list-style:outside none none;
}

.Landing-Category a{
	white-space:normal;
}

/* Boxes */
.smallBoxTextFont{
	white-space:normal;	
	line-height:120%;
	font-size:13px;
}

.smallBoxVertical {
	margin:10px 0 0 0;	
}

a .smallBoxVertical{
	height:40%;
}

.smallBoxHorizontal{
	float: left;
    padding: 0 0 0 10px;
    width: 60%;
	height:100%;
	position:relative;
}

.smallBoxVerticalImage {
	height:60%;
	/*max-width:120px;*/
	margin:0 auto;
	display: block;
	padding:0;
}

.smallBoxHorizontalImage{
	width:40%;
	max-height:120px;
	float:left;
}



.medianBoxVertical{
	margin:20px 0 0 20px;	
}

.medianBoxTextFont{
	white-space:normal;	
	line-height:160%;
	font-size:13px;
}

.medianBoxVerticalImage {
    display: block;
    height: 75%;
    margin: 0 auto;
    max-width: 320px;
}

.medianBoxHorizontal{
	margin:10px 0 0 0;
}

a .medianBoxHorizontal{
	height:25%;
}


/* s3Slider */
#s3slider{
	/*overflow:hidden;*/
	position:relative;
}

#s3sliderContent{
	position:absolute;
	top:0;
	
}

.s3sliderImage{
	/*display:none;*/
	
	position:absolute;
	float:left;
	width:100%;
	height:300px;
	background:#6cf;
	padding-left:200px;
}

/* category */

.Category{
	
}

.Category-Category{
	border: 1px solid #cfc;
    display: block;
    float: left;
    height: 280px;
    margin: 5px;
    padding: 5px;
    position: relative;
    width: 172px;
}

.Category-Product{
	border: 1px solid #cfc;
    display: block;
    float: left;
    height: 280px;
    margin: 5px;
    padding: 5px;
    position: relative;
    width: 172px;
}

.Product{
	height:inherit;
}

.ProductThumbnailImg{
	max-width:160px;
	height: 160px;
	border:1px solid lightgray;
	display:block;
	margin:0 auto;
}

.Category-Product a{
	display:block;
}

.span1{
	color:#039;
}


.span2
{
	word-wrap: break-word;	
	
	font-size:12px; 
	color:#039;
}

.span3{
	color: #ce000f;
    font-size: 14px;
    font-weight: bold;
}

.Product Table{
	font-size: 13px;
	width:100%;
}

.Product .td-label{	
	padding-left:5px;
	min-width:20%;
}

.Product .td-value{
	padding-left:5px;
}

.ShortDescBottom{
	/*bottom: 5px;
	position: absolute;	
	background: #e9e9e9 none repeat scroll 0 0;*/
    height: 70px;
    width: 100%;
}

.Product .ShortDescBottom{
	/*bottom: 5px;
	position: absolute;	*/
	background: #e9e9e9 none repeat scroll 0 0;
    height: 70px;
    width: 100%;
	margin-top:10px;
}

.ProductImg{
	float: left;
	width: 380px;
	height: 380px;
	background-color: #F7F7F7;
}

.ProductImg img{
	max-width: 350px;
}

.FullDescRight{
	float: right;
	width: 350px;
	height:380px;
	position:relative;
}

.Category-Product a,
.Category-Product a:visited
{
	text-decoration: none;
	width: auto;
	white-space: normal;
}

.siteAccessPath{
	margin:0 0 20px 0;
}

.siteAccessPath a, .siteAccessPath span{
	font-size: 12px;
}

.light-color3{
	background: rgba(239, 239, 239, 0.95) none repeat scroll 0 0;
}

/* product image showcase */

#prev {
  float: left;
}
#next {
  float: left;
}
#showcaseButtons {
  float: left;
  margin: 0;
  overflow: hidden;
  width: 300px;
}
#showcaseControls {    
    height: 100px;
    overflow: hidden;
    padding: 0;
    width: 380px;
}
.slideButton {
  float: left;
  margin: 10px 2px 20px;
  width: 78px;
}
.slideButton a.selected
{
  border:1px solid red;
}
.property-thumb
{
  float:left;
  margin:10px 5px;
}
.slideButton img.selected
{
  border:2px solid #1A1C29;
}
.property-thumb2
{
  margin:10px 10px;
}

#imageContainer
{
  width:350px;
  height:310px;
  overflow: hidden;
  position: relative;
}
#propertyImages
{
  /*width:6100px;
  overflow:hidden;*/
  height:300px;  
  /*position: absolute;
  top: 0;*/
}
.slideImage
{
  /*float:left;
  width:610px;
  margin:10px 2px;
  */
  display: block;  
  position: relative; /*absolute;*/
}
.property-image
{
  /*width: 300px;*/
  /* for IE */
  filter:alpha(opacity=0);
  /* CSS3 standard */
  opacity:0;
  display:none;
}
#propertyImg1
{
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1;
  display:block;
	height:300px;
	margin:0 auto;
}

/*Text page*/
.Trunk ol{
	margin-left:20px;
}

.Trunk .umb-grid{
	/*margin-left:20px;*/
}

/* element */
fieldset{
	width:50%;
}

fieldset label{
	display: block;
    float: left;
    font-size: 13px;
    margin: 0;
    width: 30%;
}

fieldset input{
	display: block;
    margin: 0;
    width: 40%;
}

fieldset button{
	float:right;
}

fieldset legend{
	margin:0 0 20px 0;
}


@media (max-width: 767px) {
	.AllCategoriesMenus {
		display:none;
	}
	.isAllCategories{
		width:100%;
		background:transparent;
	}
	.TopNav ul {
		float: left;
		width:50%;
		padding-left:0;
	}
	.TopNav form {
		float: right;
		/*width: 50%;
		position:relative;
		right:0;*/
	}
	.brand{
		width:115px;
		height:58px;;
	}
	.headerContainerLarge{
		height:60%;
	}
	.headerContainerSmall{
		height:40%;
	}
	
	.s3sliderImage{
		/*display:none;*/

		position:absolute;
		float:left;
		width:100%;
		height:300px;
		background:#6cf;
		padding-left:20px;
	}
	
	#topBanner .news{
		display:none;
	}
	
	.s3sliderImage p{
		font-size:0.7rem;
	}	
	
	.topBannerA img{
		height:150px;
		max-width:230px;
	}
	
	.topBannerA{
		padding-bottom:0;
	}

	#topBanner .topBannerDescription{
		padding-top:10px;
	}
	
	.home-dietary{
		height:800px;
	}
	
	.home-dietary-menu{
		height:25%;
	}
	
	.home-dietary-first3{
		height:25%;
		padding:5px;
		
	}
	
	.home-dietary-topRight{
		height:25%;
		padding:5px;
	}

	.home-dietary-bottom4{
		height:25%;
		padding:5px;
	}

	.home-dietary-bottomRight{
		height:25%;
		padding:5px;
	}
	

	
	.dietary-override-TR{
		border-right:0;
	}
	
	.dietary-override-ML{
		border-right:1px solid #dcdcdc;
	}
	
	.dietary-override-M{
		border-bottom:1px solid #dcdcdc;
	}
	
	.home-beauty{
		height:800px;
	}
	
	.home-beauty-link{
		height:50%;float:left;padding:20px;border-right:1px solid #dcdcdc;
		border-bottom:1px solid #dcdcdc;
	}
	
	.home-beauty-right-content{
		height:50%;
		float:left;
		padding:0;
	}
	
	.home-souvenirs{
		height:660px;
	}
	
	.home-souvenirs-link{
		height:50%;
		float:right;
		padding:20px;
		border-right:1px solid #dcdcdc;		
		border-bottom:1px solid #dcdcdc;
		
	}

	.home-souvenirs-right-content{
		height:50%;
		float:left;
		padding:0;
	}
	
	.medianBoxVerticalImage{
		height:100px;
	}
	
	.home-souvenirs-link h4{
		float:left;
		display:block;
		height:50%;
		position:absolute;
		top:20px;
	}
	
	.home-baby{
		height:800px;
	}
	
	.home-baby-link{
		height:50%;
		float:left;
		padding:20px;
		border-right:1px solid #dcdcdc;
		border-bottom:1px solid #dcdcdc;
	}
	
	.home-baby-right-content{
		height:50%;
		float:left;
		padding:0;
	}
	
	.Trunk{
		padding:10px 0 0 0;
		height:inherit;
	}
	
	.Category-Category{
		width:47%;
	}
	
	.Category-Product{
		width:47%;
	}
	
	.SideNav{
		width:100%;		
	}
	
	.isAllCategories:hover .Not-In-Home{
		display:none;
	}
	
	.isAllCategories {		
		width:17%; /* 1060px/180px = 5.8889; => 1/5.889 = 16.9% = 17% */	
		height:30%;
	}
	
	.smallBoxVerticalImage {
		height:50%;
	}
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
